/*** Spinner Start ***/
input,
textarea,
button {
    margin: 0;
    padding: 0;
    list-style: none;
    background: none;
    outline: none;
    border: none;
    resize: none;
    -webkit-appearance: none; /* WebKit 浏览器 */
    -moz-appearance: none; /* Firefox */
    appearance: none; /* 标准语法 */
}
.cursor {
    cursor: pointer;
}
.success,
.error {
    padding: 10px 22px;
    position: fixed;
    top: 10%;
    font-weight: 700;
    width: auto;
    left: 50%;
    color: black;
    pointer-events: none;
    font-size: 20px;
    text-align: center;
    transform: translateX(-50%);
    z-index: 999999;
    margin: auto;
    border: 2px solid #0dff7e;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 20px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
.error {
    border: 1px solid red;
}
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition:
        opacity 0.5s ease-out,
        visibility 0s linear 0.5s;
    z-index: 99999;
}

#spinner.show {
    transition:
        opacity 0.5s ease-out,
        visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 99;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: 0.5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50%;
}

.btn.btn-primary {
    background: var(--bs-primary) !important;
    color: var(--bs-white) !important;
    font-weight: 400;
    transition: 0.5s;
}

.btn.btn-primary:hover {
    background: var(--bs-white) !important;
    color: var(--bs-primary) !important;
}

.btn.btn-light {
    background: var(--bs-light) !important;
    color: var(--bs-primary) !important;
    font-weight: 400;
    transition: 0.5s;
}

.btn.btn-light:hover {
    background: var(--bs-primary) !important;
    color: var(--bs-light) !important;
}

.RotateMoveLeft {
    position: relative;
    animation: RotateMoveLeft 10s linear infinite;
}

.RotateMoveRight {
    position: relative;
    animation: RotateMoveLeft 10s linear infinite;
}

@keyframes RotateMoveLeft {
    0% {
        left: 0px;
    }
    50% {
        left: 40px;
    }
    100% {
        left: 0px;
    }
}

@keyframes RotateMoveRight {
    0% {
        right: 0px;
    }
    50% {
        right: 40px;
    }
    100% {
        right: 0px;
    }
}

/*** Navbar ***/
.navbar-light .navbar-nav .nav-link {
    margin-right: 25px;
    padding: 35px 0;
    color: var(--bs-dark) !important;
    font-size: 16px;
    font-weight: 400;
    outline: none;
    transition: 0.5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 0;
    color: var(--dark) !important;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--bs-primary) !important;
}

.navbar-light .navbar-brand img {
    max-height: 35px;
    transition: 0.5s;
}

.sticky-top.navbar-light .navbar-brand img {
    max-height: 45px;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
}

@media (min-width: 1200px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        #border: 0;
        border-radius: 10px;
        transition: 0.5s;
        opacity: 0;
    }
}

.dropdown .dropdown-menu a:hover {
    background: #f6f6fa;
    color: var(--bs-dark);
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light) !important;
    transition: 0.5s;
    opacity: 1;
}

.collapse.navbar-collapse {
    transition: 0.5s;
}

@media (max-width: 992px) {
    nav.bg-transparent {
        position: absolute;
        width: 100%;
        background: transparent !important;
    }

    .navbar.navbar-expand-lg button span {
        position: relative;
        z-index: 99;
    }

    .navbar {
        position: relative;
        background: #2e000b;
        z-index: 2;
    }

    .sticky-top.navbar-light {
        position: relative;
        background: var(--bs-white) !important;
        padding: 0 20px 20px 20px !important;
    }

    .sticky-top.navbar-light {
        background: transparent;
    }

    nav.navbar {
        padding: 0 30px 30px 0;
    }

    .navbar.navbar-expand-lg .navbar-toggler {
        padding: 8px 10px;
        border: 1px solid var(--bs-primary);
        color: var(--bs-primary);
    }
    .navbar-toggler img {
        width: 20px;
    }

    .navbar-light .navbar-collapse {
        margin-top: 15px;
        border-top: 1px solid #dddddd;
    }

    .navbar-light .navbar-nav .nav-link,
    .sticky-top.navbar-light .navbar-nav .nav-link {
        padding: 10px 0;
        margin-left: 0;
        color: var(--bs-dark) !important;
    }

    .navbar-light .navbar-brand img {
        max-height: 45;
    }

    .hero-header {
        margin-top: -100px !important;
    }
    .languageMobile {
        display: block !important;
    }
    .collapseTab {
        color: black !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        background-color: rgba(0, 0, 0, 0) !important;
    }
    .collapseTab.accordion-button:not(.collapsed) {
        background-color: none !important;
        box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0);
    }
    .languageChildren {
        color: black;
    }
    .language {
        display: none !important;
    }
}

@media (min-width: 992px) {
    .navbar-light {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        background: transparent !important;
        z-index: 999;
    }

    .sticky-top.navbar-light {
        position: fixed;
        background: var(--bs-light) !important;
    }
}
/*** Navbar End ***/

/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(102, 16, 242, 0.05), rgba(102, 16, 242, 0.05));
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 150px 0 5px 0;
    margin-bottom: 4rem;
    transition: 0.5s;
}

/* .bg-breadcrumb::after {
    content: "";
    position: absolute;
    bottom: -20%;
    left: -10%;
    width: 600px;
    height: 600px;
    border-radius: 300px;
    border: 80px solid rgba(247, 71, 128, 0.05);
    background: transparent;
    animation: RotateMoveSingle 5s linear infinite;
    z-index: -1;
} */

.bg-breadcrumb .breadcrumb {
    position: relative;
    z-index: 2;
}

@keyframes RotateMoveSingle {
    0% {
        -webkit-transform: rotateZ(0deg) rotate(0deg) translate3d(0, 1%, 0) rotateZ(0deg);
        transform: rotateZ(0deg) rotate(0deg) translate3d(0, 1%, 0) rotateZ(0deg);
    }
    100% {
        -webkit-transform: rotateZ(360deg) rotate(360deg) translate3d(0, 1%, 0) rotateZ(-360deg);
        transform: rotateZ(360deg) rotate(360deg) translate3d(0, 1%, 0) rotateZ(-360deg);
    }

    0% {
        bottom: 0px;
    }
    50% {
        left: -10px;
    }
    75% {
        bottom: 10%;
    }
    100% {
        bottom: 0px;
    }
}

/* .bg-breadcrumb::before {
    content: "";
    position: absolute;
    top: -15%;
    right: -10%;
    width: 600px;
    height: 600px;
    border-radius: 300px;
    border: 80px solid rgba(247, 71, 128, 0.04);
    background: transparent;
    animation: RotateMoveSingle 5s linear infinite;
    z-index: -1;
} */

@keyframes RotateMoveSingle {
    0% {
        -webkit-transform: rotateZ(0deg) rotate(0deg) translate3d(0, 1%, 0) rotateZ(0deg);
        transform: rotateZ(0deg) rotate(0deg) translate3d(0, 1%, 0) rotateZ(0deg);
    }
    100% {
        -webkit-transform: rotateZ(360deg) rotate(360deg) translate3d(0, 1%, 0) rotateZ(-360deg);
        transform: rotateZ(360deg) rotate(360deg) translate3d(0, 1%, 0) rotateZ(-360deg);
    }

    0% {
        top: 0px;
    }
    50% {
        top: 10%;
    }
    100% {
        top: 0px;
    }
}

@media (max-width: 992px) {
    .bg-breadcrumb {
        padding-top: 100px !important;
    }
}

.bg-breadcrumb .breadcrumb-item a {
    color: var(--bs-dark) !important;
}

.breadcrumb-animation {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.breadcrumb-animation li {
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(102, 16, 242, 0.07);
    animation: animate 25s linear infinite;
    bottom: -150px;
}

.breadcrumb-animation li:nth-child(1) {
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}

.breadcrumb-animation li:nth-child(2) {
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.breadcrumb-animation li:nth-child(3) {
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.breadcrumb-animation li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.breadcrumb-animation li:nth-child(5) {
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.breadcrumb-animation li:nth-child(6) {
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.breadcrumb-animation li:nth-child(7) {
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.breadcrumb-animation li:nth-child(8) {
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.breadcrumb-animation li:nth-child(9) {
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.breadcrumb-animation li:nth-child(10) {
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}

@keyframes animate {
    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100% {
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }
}
/*** Single Page Hero Header End ***/

/*** Hearo Header Start ***/
/* .header::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 60%;
    height: 100%;
    background: var(--bs-light);
    border-radius: 22% 78% 33% 67% / 32% 0% 100% 68%;
    animation: bgMove 5s linear infinite;
    z-index: -1;
} */

@keyframes bgMove {
    0% {
        right: 0px;
    }
    50% {
        right: 20px;
    }
    100% {
        right: 0px;
    }
}

/* .header::before {
    content: "";
    position: absolute;
    bottom: -9%;
    left: -7%;
    width: 400px;
    height: 400px;
    border-radius: 200px;
    border: 30px solid rgba(247, 71, 128, 0.05);
    background: transparent;
    animation: RotateMoveHeader 5s linear infinite;
    z-index: -1;

} */

@keyframes RotateMoveHeader {
    0% {
        -webkit-transform: rotateZ(0deg) rotate(0deg) translate3d(0, 1%, 0) rotateZ(0deg);
        transform: rotateZ(0deg) rotate(0deg) translate3d(0, 1%, 0) rotateZ(0deg);
    }
    100% {
        -webkit-transform: rotateZ(360deg) rotate(360deg) translate3d(0, 1%, 0) rotateZ(-360deg);
        transform: rotateZ(360deg) rotate(360deg) translate3d(0, 1%, 0) rotateZ(-360deg);
    }

    0% {
        bottom: 0px;
    }
    50% {
        left: -10px;
    }
    75% {
        bottom: 9%;
    }
    100% {
        bottom: 0px;
    }
}

.hero-header {
    padding-top: 110px;
    /* padding-bottom: 100px; */
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
.text-secondary {
    color: #535353 !important;
}
.itemsFont {
    font-size: 40px;
    font-weight: bold;
}
.meetText3 {
    font-size: 24px !important;
}
.meetText6 {
    font-size: 18px !important;
}

/* .hero-header::after {
    content: "";
    position: absolute;
    left: 100px;
    bottom: 100px;
    width: 58px;
    height: 50px;
    background: url(...//sty-1.png) center center no-repeat;
    animation: RotateMoveSty-3 45s linear infinite;
    transition: 0.5s;
    z-index: -1;
    
} */

@keyframes RotateMoveSty-3 {
    0% {
        left: 100px;
    }
    40% {
        bottom: -0px;
    }
    50% {
        left: 700px;
    }
    70% {
        bottom: 500px;
    }
    80% {
        left: 400px;
    }
    95% {
        bottom: -0px;
    }
    100% {
        left: 100px;
    }
}

/* .hero-header::before {
    content: "";
    position: absolute;
    left: 100px;
    bottom: 100px;
    width: 300px;
    height: 300px;
    border-radius: 150px;
    border: 30px solid rgba(102, 16, 242, 0.05);
    background: transparent;
    animation: RotateMoveSty-4 45s linear infinite;
    transition: 0.5s;
    z-index: -1;
    
} */

@keyframes RotateMoveSty-4 {
    0% {
        left: 100px;
    }
    40% {
        bottom: -0px;
    }
    50% {
        left: 700px;
    }
    70% {
        bottom: 500px;
    }
    80% {
        left: 400px;
    }
    95% {
        bottom: -0px;
    }
    100% {
        left: 100px;
    }
}

.hero-header .rotate-img {
    position: absolute;
    top: 70px;
    left: 20px;
}

.hero-header .rotate-img .rotate-sty-2 {
    position: absolute;
    top: 100px;
    left: 50px;
    width: 50px;
    height: 50px;
    border-radius: 30px;
    border: 5px solid rgba(247, 71, 128, 0.1);
    background: transparent;
    animation: RotateMoveSty-2 45s linear infinite;
    transition: 0.5s;
}

@keyframes RotateMoveSty-2 {
    0% {
        left: 0px;
    }
    40% {
        top: -30px;
    }
    50% {
        left: 500px;
    }
    70% {
        top: 200px;
    }
    80% {
        left: 100px;
    }
    95% {
        top: -30px;
    }
    100% {
        left: 0px;
    }
}

.hero-header .rotate-img img {
    position: relative;
    animation: RotateMove 30s linear infinite;
    z-index: -1;
}

@keyframes RotateMove {
    0% {
        left: 0px;
    }
    50% {
        left: 200px;
    }
    100% {
        left: 0px;
    }
}

@media (max-width: 992px) {
    .hero-header {
        padding-top: 120px;
    }
    .containerRow {
        width: 50%;
        padding: 10px;
        font-size: 14px;
    }
    .hero-header .rotate-img img {
        margin-top: 100px;
    }
    .marketingMobile {
        padding-top: 0rem !important;
        margin-top: -70px !important;
    }
    .indexHeader {
        height: auto !important;
        margin-top: -30px;
    }
    .aboutMeMobile {
        text-align: center;
        display: block;
    }
}
/*** Hero Header End ***/

/*** Service Start ***/
.service .service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, 0.1);
}

.service .service-item,
.service .service-item .service-icon,
.service .service-item a {
    transition: 0.5s;
}

.service .service-item:hover {
    background: rgba(102, 16, 242, 0.09);
    border: 1px;
}

/* .service .service-item:hover .service-icon,
.service .service-item:hover a {
    background: var(--bs-white) !important;
}

.service .service-item:hover a:hover {
    background: var(--bs-primary) !important;
    color: var(--bs-white);
} */

/*** Service End ***/

/*** Features Start ***/
.feature .feature-img {
    background: var(--bs-light);
    border-radius: 58% 42% 21% 79% / 30% 29% 71% 70%;
}
/*** Features End ***/

/*** Pricing Start ***/
.price .price-item {
    position: relative;
    overflow: hidden;
    transition: 0.5s;
}

.price .price-item:hover {
    background: var(--bs-white) !important;
    box-shadow: 0 0 45px rgba(0, 0, 0, 0.2);
}

.price .price-item .pice-item-offer {
    position: absolute;
    width: 200px;
    height: 110px;
    top: -45px;
    right: -80px;
    background: var(--bs-primary) !important;
    color: var(--bs-white);
    transform: rotate(42deg);
    display: flex;
    align-items: end;
    justify-content: center;
    padding-bottom: 10px;
}
/*** Pricing End ***/

/*** Blog Start ***/
.blog .blog-item {
    border-radius: 10px;
}

.blog .blog-item .blog-img {
    position: relative;
    overflow: hidden;
    background: rgba(102, 16, 242, 0.2);
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.blog .blog-item .blog-img .blog-info {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    padding: 20px;
    background: rgba(102, 16, 242, 0.2);
    color: var(--bs-white) !important;
    display: flex;
    align-items: end;
    justify-content: space-between;
    transition: 0.5s;
}

.blog .blog-item .blog-img:hover .blog-info {
    background: rgba(0, 0, 0, 0.4);
}

.blog .blog-item .blog-content {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.blog .blog-item .blog-img img {
    transition: 0.5s;
}

.blog .blog-item .blog-img:hover img {
    transform: scale(1.3);
}
/*** Blog End ***/

/*** Testimonial Start ***/
.testimonial {
    position: relative;
    background: var(--bs-light);
    overflow: hidden;
    z-index: 1;
}
/* .testimonial::after {
    content: "";
    position: absolute;
    top: 30%;
    left: 0;
    width: 80px;
    height: 80px;
    border-radius: 40px;
    background: url(...//testimonial-img-2.jpg) center center no-repeat;
    animation: TestimonialMoveLeft 100s linear infinite;
    z-index: -1;
} */

/* .testimonial::before {
    content: "";
    position: absolute;
    top: 30%;
    right: 0;
    width: 80px;
    height: 80px;
    border-radius: 40px;
    background: url(...//testimonial-img-3.jpg) center center no-repeat;
    animation: TestimonialMoveRight 100s linear infinite;
    z-index: -1;
} */

@keyframes TestimonialMoveLeft {
    0% {
        left: 0px;
    }
    25% {
        top: 100px;
    }
    50% {
        left: 100%;
    }
    75% {
        top: 80%;
    }
    100% {
        left: 0px;
    }
}

@keyframes TestimonialMoveRight {
    0% {
        right: 0px;
    }
    25% {
        top: 100px;
    }
    50% {
        right: 100%;
    }
    75% {
        top: 80%;
    }
    100% {
        right: 0px;
    }
}

.testimonial .testimonial-carousel.owl-carousel {
    position: relative;
    padding: 0 35px;
    transition: 0.5s;
}

.testimonial .testimonial-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    width: 65px;
    height: 65px;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(102, 16, 242, 0.09);
    color: var(--bs-primary);
    transition: 0.5s;
}

.testimonial .testimonial-carousel .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    width: 65px;
    height: 65px;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(102, 16, 242, 0.09);
    color: var(--bs-primary);
    transition: 0.5s;
}

.testimonial .testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial .testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--bs-primary);
    color: var(--bs-white) !important;
}

.testimonial-carousel .owl-dots {
    width: 100%;
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    transition: 0.5s;
}

.testimonial-carousel .owl-dots .owl-dot img {
    width: 40px;
    height: 40px;
    border-radius: 20px;
    margin-right: 15px;
    transition: 0.5s;
}

.testimonial-carousel .owl-dots .owl-dot.active img {
    width: 70px;
    height: 70px;
    border-radius: 40px;
    border: 4px solid var(--bs-secondary);
}

@media (min-width: 900px) {
    .testimonial .testimonial-carousel .testimonial-item .testimonial-inner p.fs-7 {
        font-size: 20px;
    }
}

@media (max-width: 576px) {
    .testimonial .testimonial-carousel.owl-carousel {
        padding: 0;
    }

    .testimonial .testimonial-carousel .owl-nav .owl-prev {
        margin-top: -250px;
        margin-left: -15px;
    }

    .testimonial .testimonial-carousel .owl-nav .owl-next {
        margin-top: -250px;
        margin-right: -15px;
    }
}
/*** Testimonial End ***/

/*** Contact Start ***/
.contact {
    position: relative;
    overflow: hidden;
    transition: 0.5s;
    z-index: 1;
}

.contact::after {
    content: "";
    position: absolute;
    top: 10%;
    left: -1%;
    width: 400px;
    height: 400px;
    border-radius: 200px;
    border: 60px solid rgba(102, 16, 242, 0.05);
    background: transparent;
    animation: ContactMoveLeft 50s linear infinite;
    z-index: 1;
}

@keyframes ContactMoveLeft {
    0% {
        left: 0px;
    }
    25% {
        top: 100px;
    }
    50% {
        left: 90%;
    }
    75% {
        top: 80%;
    }
    100% {
        left: 0px;
    }
}

.contact::before {
    content: "";
    position: absolute;
    top: 10%;
    right: -1%;
    width: 400px;
    height: 400px;
    border-radius: 200px;
    border: 60px solid rgba(102, 16, 242, 0.05);
    background: transparent;
    animation: ContactMoveRight 50s linear infinite;
    z-index: 1;
}

@keyframes ContactMoveRight {
    0% {
        right: 0px;
    }
    25% {
        top: 100px;
    }
    50% {
        right: 90%;
    }
    75% {
        top: 80%;
    }
    100% {
        right: 0px;
    }
}
/*** Contact End ***/

/*** Footer Start ***/
.footer {
    background: linear-gradient(rgba(102, 16, 242, 0.05), rgba(102, 16, 242, 0.05));
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.footer .footer-item a {
    line-height: 35px;
    color: var(--bs-dark);
    transition: 0.5s;
}

.footer .footer-item p {
    line-height: 35px;
}

.footer .footer-item a:hover {
    letter-spacing: 2px;
    color: var(--bs-primary);
}

/*** Footer End ***/

/*** copyright Start ***/
.copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    background: black;
}
/*** copyright end ***/

.modalContent {
    width: 500px;
    padding: 40px 40px;
    background-color: #f6f6fa;
    border-radius: 20px;
}
.modalContent .loginTitle,
.modalContent .signTitle {
    width: 100%;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    color: black;
    margin-bottom: 30px;
}
.loginContent .formInput,
.loginContent .formPassword {
    width: 100%;
    border-radius: 10px;
    border: 1px solid #ccc;
    height: 50px;
    display: flex;
    padding: 0 20px;
    align-items: center;
    overflow: hidden;
}
.loginContent .formInput input {
    width: 100%;
    height: 100%;
    line-height: 50px;
    border: none;
}
.formPassword {
    margin-top: 20px;
}
.inputText {
    min-width: 80px;
    white-space: nowrap;
    color: black;
    margin-right: 510;
}
.loginBtnParent {
    display: flex;
    justify-content: center;
    margin-top: 40px;
    align-items: center;
}
.loginBtnParent .loginBtn,
.loginBtnParent .signBtn,
.loginBtnParent .backBtn {
    width: 100px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-weight: bold;
    border-radius: 40px;
    background-color: #ae217b;
    margin: 0 10px;
    cursor: pointer;
}
.getCode {
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    padding: 0 10px;
    background-color: #ae217b;
    margin-right: -20px;
    cursor: pointer;
    white-space: nowrap;
}
.signBtn {
    margin-bottom: 0;
}

@media (max-width: 578px) {
    .modalContent {
        width: 100%;
    }

    .hero-header .rotate-img img {
        margin-top: 100px;
    }
}
.flexItem {
    display: flex;
    align-items: center;
}
.loginInfo {
    display: none;
}
.quitBtn {
    width: 20px;
    vertical-align: top;
    padding-top: 2px;
    margin-left: 4px;
    height: auto;
}

.language {
    display: flex;
    width: 120px;
    align-items: center;
    justify-content: flex-end;
}
.languageMobile {
    display: none;
}
.language .languageBox {
    color: black;
    display: flex;
    align-items: center;
    font-size: 14px;
    margin-right: 10px;
    cursor: pointer;
    position: relative;
}
.language .languageBox .icon {
    width: 16px;
    margin-right: 6px;
}
.language .languageBox .arrow {
    width: 16px;
    transform: rotate(90deg);
    margin-left: 5px;
}
.language .languageBox img {
    width: 20px;
}
.languageContentParent {
    display: none;
    position: absolute;
    top: 100%;
    padding-top: 10px;
}
.languageContentParent a {
    display: block;
}
.languageContent {
    padding: 10px 16px;
    background-color: #fff;
    box-shadow: 0px 0px 8px rgba(255, 255, 255, 0.4);
    text-align: center;
    color: black;
    border-radius: 10px;
}
.everyLanguage {
    width: 100px;
    height: 30px;
    line-height: 30px;
    border-radius: 20px;
}
.everyLanguage:hover {
    background-color: rgba(102, 16, 242, 0.09);
}

.languageContent .arrowHint {
    position: absolute;
    top: -14px;
    right: 62px;
    color: #fff;
    transform: rotate(180deg);
}
.languageContent:hover .arrowHint {
    color: rgba(102, 16, 242, 0.09);
}
.language .languageBox:hover .languageContentParent {
    display: block;
}
.language .connection {
    padding: 4px 8px;
    font-size: 12px;
    color: #ae217b;
    border: 1px solid #ae217b;
    border-radius: 20px;
    margin-left: 7px;
    cursor: pointer;
}
.service-item {
    height: 100%;
}
.meetText2 {
    width: 133%;
}
.offcanvas-title{
    font-size: 30px;
}
.aboutMe {
    width: 100%;
    padding: 0 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 100px 0;
    background-color: #fff;
}
.mapUser {
    position: relative;
    width: 300px;
    height: auto;
    margin-right: 100px;
    z-index: 10;
}
.mapUser img {
    width: 100%;
}
.mapBg {
    width: 120%;
    position: absolute;
    z-index: 0;
    top: -20px;
    right: 0;
}
.america,
.brazil,
.korea,
.australia,
.saudi {
    padding: 0px 8px;
    top: 50%;
    left: -20px;
    height: 26px;
    line-height: 26px;
    position: absolute;
    border-radius: 20px;
    background-color: #fff;
    border: 1px solid #ae217b;
    font-size: 12px;
}
.america img,
.brazil img,
.korea img,
.australia img,
.saudi img {
    width: 20px;
    height: auto;
    vertical-align: middle;
    margin-top: -2px;
}
.brazil {
    bottom: 0;
    top: auto;
    left: -30px;
}
.saudi {
    left: auto;
    right: -40px;
    top: 10px;
}
.australia {
    right: -50px;
    left: auto;
    bottom: 20px;
    top: auto;
}
.korea {
    right: -20px;
    left: auto;
}
.mapAbout {
    width: 400px;
    position: relative;
}
.mapAbout .title {
    font-size: 30px;
    font-weight: bold;
    color: black;
    position: relative;
    letter-spacing: 3px;
}
.subTitle {
    width: 100%;
    font-size: 20px;
    color: black;
    position: relative;
    margin-top: 10px;
}
.mapAbout .rowBox {
    margin: 30px 0 0;
}
.mapAbout .rowBox .everyRowBox {
    margin-bottom: 8px;
    display: flex;
    text-align: left;
    font-size: 18px;
    color: black;
    position: relative;
    
}
.mapAbout .rowBox .everyRowBox .icon {
    width: 4px;
    height: 4px;
    border-radius: 50%;
    margin-right: 4px;
    font-size: 14px;
    background-color: black;
}
.rowBox .btn {
    padding: 5px 12px;
    border: 1px solid black;
    color: black;
    border-radius: 20px;
    margin-top: 40px;
}

@media (max-width: 992px) {
    .aboutMeMobile {
        display: block;
    }
    .mapUser .mapUserIcon {
        width: 100%;
    }
    .mapUser {
        width: 65%;
        margin: 0 auto;
        margin-bottom: 40px;
    }
    .mapAbout {
        width: 100%;
        padding: 15px;
    }
    .mapAbout .title {
        text-align: left;
        font-size: 30px;
    }
    .mapAbout .subTitle {
        text-align: left;
    }
}
.formInput .dropdown-menu {
    padding: 0 10px;
}
.dropdownItem {
    width: 300px;
    padding: 10px 8px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: black;
    border-radius: 4px;
    font-size: 12px;
}
.dropdownItem:hover {
    background-color: #ededed;
}
.searchBox {
    width: 100%;
    height: 40px;
    border: 1px solid #ededed;
    margin: 10px 0;
}
.searchBox input {
    padding-left: 20px;
}
.scroll {
    max-height: 300px;
    overflow-y: auto;
}
.dropdown-menu::before {
    display: none;
}
/*@font-face {*/
/*    font-family: "Redotpay-Regular";*/
/*    src: url("../font/Redotpay-Regular.otf") format("truetype");*/
/*}*/
/*@font-face {*/
/*    font-family: "WebitBold";*/
/*    src: url("../font/Redotpay-Bold.otf") format("truetype");*/
/*}*/
/*.WebitBold{*/
/*    font-family: "WebitBold !important";*/
/*}*/
.loginContent .formInput,
.loginContent .formPassword {
    width: 100%;
    border-radius: 10px;
    border: 1px solid #ccc;
    height: 50px;
    display: flex;
    padding: 0 15px;
    align-items: center;
    overflow: hidden;
}
.serviceItem {
    text-align: center;
    padding: 20px !important;
}
.serviceTitle1 {
    text-align: left;
}
.serviceText1 {
    text-align: left;
}

.collapseCollect {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
}
.navDefault {
    color: black;
}
.navDefault.active {
    color: #f74780;
}

.offcanvas-start {
    width: 100% !important;
}
.collapserow{
    margin: 0 auto !important;
    padding:  0 !important;
}